package com.bonus.canteen.core.supply.purchase.domain.param;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class DrpQuoteInquiryPicDTO {
   @ApiModelProperty("询价或招标id")
   private String inquiryId;
   @ApiModelProperty("图片地址")
   private List<String> imgUrls;

   public String getInquiryId() {
      return this.inquiryId;
   }

   public List<String> getImgUrls() {
      return this.imgUrls;
   }

   public void setInquiryId(final String inquiryId) {
      this.inquiryId = inquiryId;
   }

   public void setImgUrls(final List<String> imgUrls) {
      this.imgUrls = imgUrls;
   }
}
